<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<CellLayout>
	<Comet>
		<Location>51,275</Location>
	</Comet>
	<Comet>
		<Location>145,353</Location>
	</Comet>
	<Comet>
		<Location>243,441</Location>
	</Comet>
	<MediumMeteor>
		<Location>393,197</Location>
	</MediumMeteor>
	<MediumMeteor>
		<Location>707,382</Location>
	</MediumMeteor>
	<MediumMeteor>
		<Location>574,70</Location>
	</MediumMeteor>
	<ShieldItem>
		<Location>710,175</Location>
	</ShieldItem>
</CellLayout>